Debian Bug report logs - #245121
ITA: xfce4-netload-plugin -- Network load monitor plugin for the XFce4 panel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Lau <netsnipe@users.sourceforge.net>

Date: Wed, 21 Apr 2004 15:03:09 UTC

Owned by: Rudy Godoy <rudy@kernel-panik.org>

Severity: normal

Merged with 244566

Fixed in version xfce4-netload-plugin/0.2.4-1

Done: Rudy Godoy <rudy@kernel-panik.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245121; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-netload-plugin
Date: Thu, 22 Apr 2004 00:53:21 +1000
Package: wnpp
Severity: normal

http://lists.debian.org/debian-devel/2004/debian-devel-200403/msg02452.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8



Merged 244566 245121. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Rudy Godoy <rudy@kernel-panik.org>. Request was from Rudy Godoy <rudy@kernel-panik.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Rudy Godoy <rudy@kernel-panik.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lau <netsnipe@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 245121-close@bugs.debian.org (full text, mbox):

From: Rudy Godoy <rudy@kernel-panik.org>
To: 245121-close@bugs.debian.org
Subject: Bug#245121: fixed in xfce4-netload-plugin 0.2.4-1
Date: Sun, 13 Feb 2005 18:04:35 -0500
Source: xfce4-netload-plugin
Source-Version: 0.2.4-1

We believe that the bug you reported is fixed in the latest version of
xfce4-netload-plugin, which is due to be installed in the Debian FTP archive:

xfce4-netload-plugin_0.2.4-1.diff.gz
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.4-1.diff.gz
xfce4-netload-plugin_0.2.4-1.dsc
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.4-1.dsc
xfce4-netload-plugin_0.2.4-1_i386.deb
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.4-1_i386.deb
xfce4-netload-plugin_0.2.4.orig.tar.gz
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245121@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rudy Godoy <rudy@kernel-panik.org> (supplier of updated xfce4-netload-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  1 Feb 2005 00:49:52 -0500
Source: xfce4-netload-plugin
Binary: xfce4-netload-plugin
Architecture: source i386
Version: 0.2.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Rudy Godoy <rudy@kernel-panik.org>
Description: 
 xfce4-netload-plugin - network load monitor plugin for the Xfce4 panel
Closes: 245121
Changes: 
 xfce4-netload-plugin (0.2.4-1) unstable; urgency=low
 .
   * (Simon Huggins)
    - Package adopted by the Debian Xfce Maintainers (closes: #245121)
    - New Upstream Release
    - Put the cdbs autotool update magic in place and the appropriate
      build-depends
    - Change the case on Xfce appropriately
    - Work around some evil cdbs/autotools defaults which cause the automagic
      autotool updates not to work. Grmbl
   * (Rudy Godoy)
    - Fixed capitalisation on description
Files: 
 cc0ccd8d59f2e39e844b094f3495dad6 869 x11 optional xfce4-netload-plugin_0.2.4-1.dsc
 bd65ff55a743d98cc8f20fc9596b5a1b 346097 x11 optional xfce4-netload-plugin_0.2.4.orig.tar.gz
 d9e1f2be626a3f9a889f545aeced8cc1 1795 x11 optional xfce4-netload-plugin_0.2.4-1.diff.gz
 c30ad672e167023a33006148b2d4586b 21660 x11 optional xfce4-netload-plugin_0.2.4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD80NC6DuA+rxm2ARAkNdAJ9bBXZ6mGj9gABCCgtH6ApvmXrGPwCcDq1g
sQH19PE0Ua+AQWlY9XkJ/38=
=2nJR
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:51:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.